@charset "UTF-8";
/* CSS Document */

/* MENU CODE */

#mainNavigation {
	background-color: #231F20;
	display: block;
	float: left;
	width: 100%;
	margin: 0px;
	height: 43px;
	text-align: center;
	_padding-left: 26px;
	_width: 960px;
}

#suckerfishnav li.homeBtnLink{
	background-image: none;
}

div#cms #suckerfishnav li.homeBtnLink a{
 	padding: 11px 10px ;
	background-image: none;
	}
#suckerfishnav .homeBtnLink a:hover{
	background-color: #2D2D2D;
}	



.homeBtn{
	padding: 0px 20px 0px 20px;
    *padding: 0px 0px 0px 0px;	
	*margin: 4px 20px 4px 20px;
	*float: left;	
	_padding: 0px 0px 0px 0px;	
	_margin: 4px 20px 4px 0px;
	_float: left;
	}

#suckerfishnav {
    font-size:12px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
	text-align:center;
	padding: 0px;
	margin: 0px;
	
	}
	
#suckerfishnav, #suckerfishnav ul {
    list-style: none;
    padding: 0px;
	margin: 0px;
	/*    border:1px solid #bbb;
	line-height:20px;*/
	text-align:center;
	display: inline-block;
	border-left: solid 1px #49301E;
	border-right: solid 1px #49301E;
	overflow:hidden;
	width: 980px;
    }

	
#suckerfishnav a {
    display:block;
    color:#000;  /*  this does not set the color */
    text-decoration:none;
    padding: 11px 45px;
	text-align:left;
	font-size:16px;
	font-weight:normal;
	height: 21px;
    }

div#cms #suckerfishnav a{
	color:#FFFFFF;
	font-weight:normal;
	background: url(/images/menuDivider.jpg) no-repeat bottom left ;
	}
	
#suckerfishnav li {
	display: inline;
    float:left;
    padding: 0px;
	margin: 0px;
    }
	
#suckerfishnav ul {
    position:absolute;
    left:-999em;
    height:auto;
    width:200px;
    font-weight:normal;
    margin:0;
    line-height:1.2;
    border:0;
    border-top:1px solid #afb4b7;
    }


#suckerfishnav li ul {
	border: 3px solid #afb4b7;
	
	}

	
#suckerfishnav li li {
    width:188px;
    border-bottom:1px solid #afb4b7;
    border-left:1px solid #afb4b7;
    border-right:1px solid #afb4b7;
	padding-right: 10px;
    }
div#cms  #suckerfishnav li li a {
    padding:6px 6px;
    width:100%;
    color:#fff;
	font-size:13px;
	font-weight: bold;
	height: auto;
	background-image: none;
    }
	
#suckerfishnav li ul ul {
    margin: -20px 0 0 130px;
	border: 5px;
    }
#suckerfishnav li li:hover {
    background: #afb4b7;
    }
#suckerfishnav li ul li:hover a, #suckerfishnav li ul li li:hover a, #suckerfishnav li ul li li li:hover a, #suckerfishnav li ul li li li:hover a {
    color: #231f20;
    }
#suckerfishnav li:hover a, #suckerfishnav li.sfhover a {
    color:#fff;
    }
#suckerfishnav li:hover li a, #suckerfishnav li li:hover li a, #suckerfishnav li li li:hover li a, #suckerfishnav li li li li:hover li a {
    color:#fff;
    }
#suckerfishnav li:hover ul ul, #suckerfishnav li:hover ul ul ul, #suckerfishnav li:hover ul ul ul ul, #suckerfishnav li.sfhover ul ul, #suckerfishnav li.sfhover ul ul ul, #suckerfishnav li.sfhover ul ul ul ul {
    left:-999em;
    }
#suckerfishnav li:hover ul, #suckerfishnav li li:hover ul, #suckerfishnav li li li:hover ul, #suckerfishnav li li li li:hover ul, #suckerfishnav li.sfhover ul, #suckerfishnav li li.sfhover ul, #suckerfishnav li li li.sfhover ul, #suckerfishnav li li li li.sfhover ul {
    left:auto;
    background: #231f20;
    }
#suckerfishnav li:hover, #suckerfishnav li.sfhover {
    background: #afb4b7; #231f20;
	background: url(/images/menuHoverBg.jpg) repeat-x bottom  center;
    }
	
